[blfs-support] compilation error in Kde-workspace-4.11.21 SOLVED

Ken Moffat zarniwhoop at ntlworld.com
Fri Mar 11 11:52:50 PST 2016


On Fri, Mar 11, 2016 at 05:55:40PM +0100, Dr.-Ing. Edgar Alwers wrote:
> On Thursday 10 March 2016 21:45:01 Bruce Dubbs wrote:
> 
> > I ran the instructions as printed adding -plugin-sql-mysql and it did not 
> > build for me.  Indications are that the -no-webkit option may have caused 
> > that.  I'm rerunning without -no-webkit
> 
> Yes, this was the problem. Now, qt recompiled OK, and furthermore, Akonadi is 
> now also working. Thank you very much, Bruce.
> 
> Ken: it was exactly the same error you had in your thread. Give it another try 
> !
> Edgar

Added to my ToDo list.  At the moment I'm picking up the pieces from
libreoffice on my i3.

Presumably the separate qtwebkit will overwrite the obsolete
gstreamer-0.10 version ?

ĸen
-- 
This email was written using 100% recycled letters.


More information about the blfs-support mailing list